Subject: Re: Dongle pass-through
From: Elliot Bain <[email-masked]>
To: [email-masked]
Date: Tue, 12 Mar 1996 19:39:05 -0800

JD wrote:
> 

> Elliot,
> 
>         Are you saying that the LightWave PC pass-thru works?  Have you
> tried it or is this just a suggestion?  I have LightWave stand-alone for
> the Amiga and can tell you that the pass-thru does not work and that no
> one I know has gotten it to work.  I haven't connected my printer to my
> LightWave PC dongle since, I didn't think it would work, and that I
> didn't want to take the chance on destroying my dongle.  I would like to
> connect my printer if it causes no harm.
> 
> Ralph Ocampo

Yes, that's what I am saying. I use an HP4V/MV connected thru the dongle on my PC 
with no problems.

-- 
Elliot Bain
Laurell Creative Services
[email-masked]
614.459.4404